> ## Documentation Index
> Fetch the complete documentation index at: https://whitebit-mintlify-fix-broken-links-1774829655.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Market activity

> The endpoint retrieves a 24-hour pricing and volume summary for each market pair available on the exchange.

<Note>
The API caches the response for 1 second
</Note>

<Warning>
Rate limit: 2000 requests/10 sec. See [Public API V4 overview](/public/http-v4/index) for rate limit details.
</Warning>


## Authentication

**None.** No authentication required.

## Error codes

The endpoint uses standard error codes. See [Error format](/api-reference/overview#error-format) for the response structure.


## OpenAPI

````yaml /openapi/public/http-v4.yaml GET /api/v4/public/ticker
openapi: 3.0.3
info:
  title: Public HTTP API V4
  description: >
    WhiteBIT Public HTTP API V4 for market data and trading information.

    Base URL: https://whitebit.com

    All endpoints return time in Unix-time format.

    All endpoints return either a JSON object or array.

    Use HTTP method GET for API calls.

    Send parameters as query string when an endpoint requires them.


    <Warning>

    Rate limit: 2000 requests/10 sec for most endpoints (specific limits noted
    per endpoint).

    </Warning>
  version: 4.0.0
servers:
  - url: https://whitebit.com
    description: WhiteBIT Global Server
  - url: https://whitebit.eu
    description: WhiteBIT EU Server
security: []
tags:
  - name: Public API V4
    description: Public endpoints for market data, trading information, and platform status
paths:
  /api/v4/public/ticker:
    get:
      tags:
        - Public API V4
      summary: Market activity
      description: >
        The endpoint retrieves a 24-hour pricing and volume summary for each
        market pair available on the exchange.


        <Note>

        The API caches the response for 1 second

        </Note>


        <Warning>

        Rate limit: 2000 requests/10 sec. See [Public API V4
        overview](/public/http-v4/index) for rate limit details.

        </Warning>
      parameters: []
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                additionalProperties:
                  type: object
                  properties:
                    base_id:
                      type: integer
                      description: CoinMarketCap ID of base currency; 0 - if unknown
                      example: 1
                    quote_id:
                      type: integer
                      description: CoinMarketCap ID of quote currency; 0 - if unknown
                      example: 825
                    last_price:
                      type: string
                      description: Last price
                      example: '9164.09'
                    quote_volume:
                      type: string
                      description: Volume in quote currency
                      example: '43341942.90416876'
                    base_volume:
                      type: string
                      description: Volume in base currency
                      example: '4723.286463'
                    is_frozen:
                      type: boolean
                      description: Indicates whether trading is disabled
                      example: false
                    change:
                      type: string
                      description: Change in percent between open and last prices
                      example: '0.57'
              example:
                BTC_USDT:
                  base_id: 1
                  quote_id: 825
                  last_price: '9164.09'
                  quote_volume: '43341942.90416876'
                  base_volume: '4723.286463'
                  is_frozen: false
                  change: '0.57'
        default:
          description: Error response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorV4'
components:
  schemas:
    ErrorV4:
      type: object
      properties:
        success:
          type: boolean
          example: false
        message:
          type: string
          description: Error message
          example: ERROR MESSAGE
        params:
          type: array
          items:
            type: string
          example: []

````